AMQPEnvelope::getMessageId
AMQPEnvelope::getReplyTo
AMQPEnvelope
PHP Manual

# AMQPEnvelope::getPriority

(No version information available, might only be in SVN)

AMQPEnvelope::getPriority — Get the message priority

### Description

public string AMQPEnvelope::getPriority ( void )

Get the priority of the message.

### Parameters

This function has no parameters.

### Return Values

The message priority.

AMQPEnvelope::getMessageId
AMQPEnvelope::getReplyTo
AMQPEnvelope
PHP Manual